@media(min-width: 1400px) {
    .container {
        max-width: 1320px;
    }

}

@media(max-width: 1200px) {
    .footer {
        padding: 0 50px;
        background-position: 0 33px;
    }
    .sub_features_aboutus_index p {
        font-size: 14px;
        line-height: 22px;
    }
    .sub_features_aboutus_index {
        padding: 30px;
    }
    .img_gallery_index {

        height: 296px;
    }
    .img_order_request {
        width: 73%;
        align-items: end;
        height: 100%;
        display: flex;
    }
    .arrow_contactus_index {
        position: absolute;
        width: 144px;
        left: -25%;
        top: 29%;
        transform: translateY(-50%);
    }
    .img_header {
        top: -41px;
        width: 75%;
    }
    .img_seles_offers img {
        max-width: 78%;
    }
    .clockdiv .sub_clockdiv {
        width: 24%;
    }
    .price_offers {
        margin: 25px 0;
    }
}

@media(max-width: 992px) {
    .logo {
        max-width: 175px;
    }
    .img_header {
        top: -41px;
        display: none;
        width: 34%;
    }
    .intro {
        text-align: center;
        margin: 80px 0 0;
    }
    .text_intro p {
        margin: 30px auto;
        width: 74%;
    }

    .header {
        height: auto;
        min-height: auto;
    }
    .img_intro {
        width: 65%;
        margin: 40px auto 0;
    }

    .text_aboutus_index {
        text-align: center;
        margin: 30px 0;
    }

    .bg_order_request {
        display: none;
    }
    .img_order_request {
        display: none;
    }

    .order_request_index {
        height: auto;
        text-align: center;
    }
    .title_contactus_index p {
        width: 80%;

    }

    .date_contactus_index {
        display: block;
        width: 100%;
    }
    .sub_contactus_index {
        display: inline-block;
        width: 49%;
        position: relative;
    }

    .sub_contactus_index:nth-of-type(2) .arrow_contactus_index {
        display: none;
    }

    .sub_contactus_index:nth-of-type(3) {
        display: block;
        margin: 20px auto;
    }
    .element_footer ul li a {
        font-size: 13px;
    }
    .text_aboutus {
        text-align: center;
    }

    .sub_about_manager p {
        width: 100%;
    }
    .title_questions_abouts {
        text-align: center;
    }
    .main_questions_abouts {
        display: block;
    }
    .sub_questions_abouts {
        width: 100%;
    }
    .questions_abouts {
        margin: 40px 0;
    }
    .sub_contactus_details {
        text-align: center;
        margin: 20px 0;
    }
    .title_form_contactus {
        text-align: center;
    }
    .form_contactus {
        width: 100%;
    }
    .btn_main_form_contactus {
        text-align: center;
        margin: 40px 0;
    }
    .contactus_details {
        width: 100%;
        margin: 20px auto;
    }
    .title_contactus p img {
        display: none;
    }
    .sub_my_account {
        width: 100%;
        text-align: center;
    }
    .img_seles_offers {
        padding: 95px 0;
    }

    .img_banner {
        width: 100%;
    }
    .img_banner {
        text-align: center;
        width: 100%;
    }
    .services .col-lg-6:nth-child(even) .main_services {
        padding: 0;
        transform: translateY(0px);
    }
    .main_services {
        margin: 10px 0;
    }
    .footer {
        min-height: 390px;
    }
}

@media(max-width: 768px) {


    .language_menu_responsive {
        position: absolute;
        width: 50px;
        text-align: center;
        right: 5%;
        top: 26px;
        margin: 0 !important;
    }
    .language_menu_responsive ul li {
        text-align: center;
    }
    .language_menu_responsive span {
        color: #006437;
        font-size: 25px;
        cursor: pointer;
    }

    .language_menu_responsive {
        margin: 50px 0 0;
    }
    .language_menu_responsive ul {
        display: none;
    }
    .language_menu_responsive ul li {
        font-size: 18px;
        list-style-type: none;
        margin: 0;
        height: 36px;
        padding: 6px 0;
        width: 100%;
        border-radius: 5px;
    }
    .language_menu_responsive ul li a {
        color: #006437;

    }

    .language_menu_responsive .acitve {
        background: #F9FFF6;
    }

    .language {
        display: none;
    }
    .text_intro p {
        margin: 30px auto;
        width: 100%;
    }
    .sub_features_aboutus_index {
        text-align: center;
    }

    .features_aboutus_index .col-lg-6:nth-child(even) .sub_features_aboutus_index {
        transform: translateY(0%);
    }
    .element_footer {
        display: none;
    }
    .media_footer {
        margin: 40px 0;
    }
    .end_page {
        display: block;
    }
    .end_page p {
        color: #5BB339;
        text-align: center;
        width: 100%;
    }
    .end_page {
        display: block;
        margin: 0 0 23px;
    }
    .language_menu_responsive {
        display: none;
    }

    .title_page {
        padding: 35px 0;
    }

    .img_seles_offers {
        padding: 64px 0;
    }
    .title_text_offers h2 {
        font-size: 18px;
    }
    .sub_text_offers li {
        margin: 13px 0;
    }
    .price_offers h2 {
        font-size: 21px;
    }
    .price_offers h4 {
        font-size: 21px;
    }
    .price_offers {
        margin: 18px 0;
    }
    .img_seles_offers h4 {
        font-size: 15px;
        margin: 0;
    }
    .img_seles_offers span {
        padding-right: 18px;
        font-size: 12px;
    }
    .sub_clockdiv span {
        font-size: 16px;
    }
    .img_sub_service_details {
        height: 300px;
    }
    .title_page a {
        color: rgb(0, 100, 55);
        font-size: 15px;
    }

    .title_page span {
        color: rgb(91, 179, 57);
        font-size: 15px;
    }
    .button_service_details {
        margin: 60px 0 0;
        text-align: center;
    }
    .service-details {
        margin: 35px 0;
    }
    .img_big_detalis_gellery {
        height: 430px;
        margin: 30px 0px;
    }
    .img_big_detalis_gellery {
        height: 340px;
        margin: 0px 0px;
    }
    .img_small_detalis_gellery {
        margin: 0px 0px 0px;
    }
    .footer {
        min-height: 320px;
    }
    .text_aboutus ul li span {
        width: 100%;
        display: block;
        text-align: center;
        margin: auto;
    }
    .sub_services {
        position: relative;
        height: auto;
    }
}


@media(max-width: 576px) {
    .nav_bar li {
        margin: 0 15px 0 0;
    }
    .intro {
        text-align: center;
        margin: 15px 0 0;
    }
    .sub_features_aboutus_index {
        padding: 26px;
        width: 90%;
        margin: 10px auto;
    }
    .text_aboutus_index p {
        margin-bottom: 28px;
        line-height: 26px;
        font-size: 14px;
    }
    .text_aboutus_index h2 {
        font-size: 22px;
        margin: 20px 0;
    }
    .text_aboutus_index {
        padding: 0;
    }
    .sub_services_index {
        height: auto;
        display: block;
        text-align: center;

    }
    .img_sub_services_index {
        margin: 10px auto;
    }
    .text_sub_services_index {
        width: 83%;
        margin: 10px auto;
    }
    .btn_services_index {

        display: block;
        margin: 10px auto;
    }
    .input_order_request_index {
        width: 100%;
    }
    .textarea_request_index {
        margin: 0;
    }
    .sub_contactus_index {
        display: inline-block;
        width: 100%;
        position: relative;
    }
    .arrow_contactus_index {
        display: none;
    }
    .text_intro h2 {
        font-size: 18px;
    }
    .text_intro p {
        margin: 10px auto;
        width: 100%;
    }
    .text_aboutus_index h2 {
        font-size: 17px;
        margin: 11px 0;
    }
    .contactus_index {
        background-image: none;
    }
    .media_footer ul li a {
        width: 35px;
        height: 35px;
        text-align: center;
        padding: 9px 0;
        font-size: 14px;
    }
    .media_footer ul li {
        margin: 0 15px;
    }
    .media_footer {
        margin: 15px 0;
    }
    .end_page {
        display: block;
        margin: 0 0 20px;
    }
    .text_intro p {
        margin: 10px auto;
        font-size: 14px;
        line-height: 29px;
    }

    .menu_responsive {
        width: 280px;
    }
    .element_menu_responsive ul li a {
        font-size: 14px;
        color: #5BB339;
    }
    .element_menu_responsive ul {
        margin: 40px 0 30px;
        padding: 0 30px 0 0;
    }
    .title_contactus_index h2 {
        margin: 13px 0;
        font-size: 21px;
    }
    .nav_bar li {
        margin: 0 16px 0 0;
    }
    .text_aboutus p {
        line-height: 26px;
        font-size: 14px;
        margin: 25px 0 0;
    }
    .text_aboutus h2 {
        margin: 15px 0;
        font-size: 21px;
    }
    .img_aboutus img {
        max-width: 57%;
        margin: auto;
        display: block;
    }
    .drop_questions_abouts p {
        line-height: 28px;
        margin: 14px 0;
        font-size: 13px;
    }
    .click_questions_abouts {
        font-size: 13px;

    }
    .title_page h2 {
        font-size: 25px;
    }
    .title_page a {
        font-size: 16px;
    }
    .title_page p {
        margin-top: 16px;
    }

    .form_login_page {
        width: 95%;
        margin: 10px auto;
    }
    .title_login_page h2 {
        font-size: 15px;
        font-family: "font_bold";
    }
    .title_login_page .line_login {
        width: 60px;
    }
    .img_clients {
        text-align: center;
    }
    .img_user_account {
        width: 45%;
        margin: auto;
    }
    .personal_data {
        padding: 25px;
    }
    .forget_password {
        text-align: center;
    }

    .sub_personal_data ul li label {
        font-size: 13px;
    }
    .sub_personal_data ul li span {
        font-size: 16px;
    }
    .title_personal_data img {
        width: 26px;
    }
    .title_personal_data h2 {
        font-size: 20px;
    }
    .sub_offers {
        display: block;
        flex: auto;
    }
    .img_offers {
        position: relative;
        width: 100%;
        display: block;
        align-content: space-between;
        flex-wrap: wrap;
        padding: 0 5px;
    }

    .img_seles_offers {
        padding: 63px 0;
        position: absolute;
        width: 40%;
        top: -10px;
        left: 0;
    }
    .img_services_offers {
        width: 49%;
        padding: 34px 0 0;
    }
    .text_offers {
        width: 100%;
        padding: 20px 15px;
    }
    .title_text_offers {
        margin: 0;
    }
    .clockdiv {
        justify-content: center;
        margin: 20px 0 0;
    }

    .clockdiv .sub_clockdiv {
        width: 20%;
    }
    .img_orders_history {
        width: 100%;
    }
    .sub_orders_history {
        width: 100%;
        padding: 20px 30px;
        gap: 20px;
        align-items: center;
        display: block;
        border: 1px solid rgb(91, 179, 57);
        border-radius: 10px;
    }
    .text_orders_history {
        width: 100%;
        margin: 20px 0;
    }

    .text_orders_history {
        width: 100%;
        margin: 20px 0;
    }

    .prices_orders_history {
        position: inherit;
    }
    .img_our_services {
        height: 295px;
    }
    .our-services {
        margin: 55px 0;
        padding: 50px 0;
    }
    .img_sub_service_details {
        height: 279px;
    }
    .text_service_details {
        margin: 30px 0;
    }
    .text_service_details h2 {
        font-size: 19px;
        margin: 19px 0;
    }
    .text_service_details p {
        font-size: 17px;
        line-height: 33px;
    }

    .text_service_details ul li span {
        font-size: 17px;
    }
    .sub_more_service h2 {
        font-size: 19px;
        margin: 12px 0;
    }
    .sub_services {
        text-align: center;
    }
    .text_sub_services p {
        width: 100%;
    }


    .text_sub_services a {
        position: relative;
        margin: 20px auto 0px;
        left: 0;
    }
    .img_sub_services {
   
        margin: auto;
    }
    .text_sub_services {
        margin: 25px 0px 0px;
    }
 
    
    .arrow_top {
        right: 0px;
        left: 0px;
        margin: auto;
        position: static;
        text-align: center;
    }
    .arrow_top a{
        margin: auto;
    }
    .footer {
        min-height: 372px;
    }
}


@media(max-width: 450px) {
    .nav_bar li {
        margin: 0 16px 0 0;
    }
    .footer {
        background-image: none;
    }
    .media_footer ul li {
        margin: 0 3px;
    }
    .footer {
        padding: 0;
        background-position: 0 33px;
    }
    .media_footer {
        margin: 25px 0;
    }
    .login img {
        width: 30px;
        height: 30px;
    }
    .ctm_input label {
        font-size: 19px;
    }
    .ctm_input label::after {
        top: 3px;
    }
    .title_contactus h2 {
        font-size: 20px;
    }

    .title_contactus p {
        position: relative;
        margin: 19px 0;
    }
    .title_contactus span {
        font-size: 18px;
        margin: 19px 0;
    }
    .number_phone h2 {
        text-align: center;
    }
    .img_sub_service_details {
        height: 204px;
    }

}
